.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:3.840000px;}
.ls1{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-3.840000px;}
.ws1{word-spacing:0.000000px;}
._1{margin-left:-6.192000px;}
._0{margin-left:-3.552000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:37.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:100.000000px;}
.y0{bottom:35.147059px;}
.y2{bottom:52.742926px;}
.y1{bottom:79.435946px;}
.y21{bottom:131.101654px;}
.y20{bottom:146.097732px;}
.y1f{bottom:161.093810px;}
.y1e{bottom:177.964399px;}
.y1d{bottom:194.834987px;}
.y4c{bottom:208.607323px;}
.y1c{bottom:211.705575px;}
.y4a{bottom:221.728892px;}
.y4b{bottom:223.603401px;}
.y1b{bottom:234.146269px;}
.y49{bottom:236.724970px;}
.y48{bottom:238.599480px;}
.y1a{bottom:249.142348px;}
.y47{bottom:253.595558px;}
.y19{bottom:264.138426px;}
.y46{bottom:270.466146px;}
.y18{bottom:279.134505px;}
.y17{bottom:294.130583px;}
.y16{bottom:309.126661px;}
.y15{bottom:324.122740px;}
.y14{bottom:339.118818px;}
.y13{bottom:354.114897px;}
.y3e{bottom:365.555030px;}
.y12{bottom:369.110975px;}
.y3d{bottom:380.551108px;}
.y11{bottom:384.107054px;}
.y3c{bottom:395.547187px;}
.y10{bottom:399.103132px;}
.y3b{bottom:412.417775px;}
.yf{bottom:414.099210px;}
.ye{bottom:429.095289px;}
.yd{bottom:444.091367px;}
.yc{bottom:459.087446px;}
.yb{bottom:474.083524px;}
.ya{bottom:489.079603px;}
.y8{bottom:518.540492px;}
.y7{bottom:537.285590px;}
.y6{bottom:559.779708px;}
.y45{bottom:631.198844px;}
.y42{bottom:633.073354px;}
.y44{bottom:646.194922px;}
.y41{bottom:648.069432px;}
.y43{bottom:661.191001px;}
.y40{bottom:663.065510px;}
.y33{bottom:665.034058px;}
.y3f{bottom:678.061589px;}
.y32{bottom:683.779156px;}
.y31{bottom:700.649744px;}
.y5{bottom:732.234610px;}
.y4{bottom:750.979708px;}
.y3{bottom:773.473825px;}
.y30{bottom:809.293208px;}
.y2f{bottom:828.038307px;}
.y2e{bottom:844.908895px;}
.y2d{bottom:863.653993px;}
.y2c{bottom:886.148110px;}
.y37{bottom:900.399384px;}
.y3a{bottom:902.273893px;}
.y36{bottom:915.395462px;}
.y2b{bottom:917.090644px;}
.y39{bottom:917.269972px;}
.y35{bottom:930.391541px;}
.y38{bottom:932.266050px;}
.y2a{bottom:935.835742px;}
.y34{bottom:947.261973px;}
.y29{bottom:952.706330px;}
.y28{bottom:971.451428px;}
.y27{bottom:993.945546px;}
.y26{bottom:1024.254339px;}
.y25{bottom:1042.999437px;}
.y24{bottom:1059.870025px;}
.y23{bottom:1078.615123px;}
.y22{bottom:1101.109241px;}
.y9{bottom:1145.931269px;}
.h7{height:24.312500px;}
.h8{height:24.468750px;}
.h6{height:26.937012px;}
.hb{height:29.121094px;}
.h4{height:30.390625px;}
.h9{height:30.585937px;}
.h3{height:36.468750px;}
.ha{height:36.703125px;}
.h2{height:36.960000px;}
.h5{height:77.000000px;}
.h1{height:1164.539216px;}
.h0{height:1237.176471px;}
.w1{width:911.480392px;}
.w0{width:956.000000px;}
.x0{left:22.650327px;}
.x23{left:39.192563px;}
.x36{left:41.991519px;}
.x35{left:48.564800px;}
.x46{left:54.278306px;}
.x47{left:56.452737px;}
.x2{left:62.360567px;}
.x22{left:65.729374px;}
.x24{left:66.735361px;}
.x48{left:70.424084px;}
.x27{left:200.786399px;}
.x26{left:202.873354px;}
.x38{left:210.954365px;}
.x51{left:215.697812px;}
.x3f{left:217.933165px;}
.x25{left:220.343785px;}
.x40{left:225.031309px;}
.x15{left:228.063797px;}
.x16{left:231.025523px;}
.x37{left:232.373764px;}
.x3e{left:233.567046px;}
.x17{left:240.085654px;}
.x14{left:259.568059px;}
.x13{left:269.103065px;}
.x12{left:304.180455px;}
.xb{left:321.662290px;}
.x4{left:332.839523px;}
.x1f{left:341.023789px;}
.x31{left:350.914484px;}
.x43{left:353.720937px;}
.x30{left:357.487765px;}
.x45{left:370.079159px;}
.x44{left:371.691238px;}
.x5{left:372.913887px;}
.x2f{left:374.958352px;}
.x32{left:375.970431px;}
.x3c{left:379.766470px;}
.x3b{left:386.927097px;}
.x1a{left:394.026959px;}
.x19{left:412.604289px;}
.xa{left:436.169845px;}
.x7{left:452.453868px;}
.x1c{left:479.645195px;}
.x1d{left:499.399716px;}
.x18{left:512.478171px;}
.x1e{left:516.665358px;}
.x3a{left:519.943094px;}
.x21{left:529.906114px;}
.x39{left:532.189892px;}
.x50{left:534.319803px;}
.x3{left:539.035601px;}
.x4c{left:540.398682px;}
.x1b{left:541.691469px;}
.x49{left:544.528696px;}
.x6{left:550.865633px;}
.x20{left:571.895133px;}
.x9{left:577.185937px;}
.x8{left:597.608253px;}
.x2a{left:657.645834px;}
.x3d{left:659.719198px;}
.x29{left:666.518514px;}
.x1{left:670.507783px;}
.x4b{left:675.592859px;}
.x28{left:684.187331px;}
.x2b{left:685.188631px;}
.x10{left:686.606073px;}
.xf{left:689.667773px;}
.x4a{left:690.808724px;}
.x11{left:695.666204px;}
.xe{left:715.148609px;}
.xd{left:724.683616px;}
.xc{left:759.760849px;}
.x41{left:810.485709px;}
.x42{left:815.859304px;}
.x2e{left:818.442066px;}
.x2d{left:820.529020px;}
.x33{left:823.585877px;}
.x4f{left:830.796804px;}
.x34{left:835.370295px;}
.x2c{left:837.999608px;}
.x4e{left:842.168830px;}
.x4d{left:844.405745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:3.277657pt;}
.ls1{letter-spacing:4.097071pt;}
.ws0{word-spacing:-3.277657pt;}
.ws1{word-spacing:0.000000pt;}
._1{margin-left:-5.285222pt;}
._0{margin-left:-3.031833pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:31.581590pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:85.355649pt;}
.y0{bottom:30.000000pt;}
.y2{bottom:45.019067pt;}
.y1{bottom:67.803067pt;}
.y21{bottom:111.902667pt;}
.y20{bottom:124.702667pt;}
.y1f{bottom:137.502667pt;}
.y1e{bottom:151.902667pt;}
.y1d{bottom:166.302667pt;}
.y4c{bottom:178.058133pt;}
.y1c{bottom:180.702667pt;}
.y4a{bottom:189.258133pt;}
.y4b{bottom:190.858133pt;}
.y1b{bottom:199.857067pt;}
.y49{bottom:202.058133pt;}
.y48{bottom:203.658133pt;}
.y1a{bottom:212.657067pt;}
.y47{bottom:216.458133pt;}
.y19{bottom:225.457067pt;}
.y46{bottom:230.858133pt;}
.y18{bottom:238.257067pt;}
.y17{bottom:251.057067pt;}
.y16{bottom:263.857067pt;}
.y15{bottom:276.657067pt;}
.y14{bottom:289.457067pt;}
.y13{bottom:302.257067pt;}
.y3e{bottom:312.021867pt;}
.y12{bottom:315.057067pt;}
.y3d{bottom:324.821867pt;}
.y11{bottom:327.857067pt;}
.y3c{bottom:337.621867pt;}
.y10{bottom:340.657067pt;}
.y3b{bottom:352.021867pt;}
.yf{bottom:353.457067pt;}
.ye{bottom:366.257067pt;}
.yd{bottom:379.057067pt;}
.yc{bottom:391.857067pt;}
.yb{bottom:404.657067pt;}
.ya{bottom:417.457067pt;}
.y8{bottom:442.603600pt;}
.y7{bottom:458.603600pt;}
.y6{bottom:477.803600pt;}
.y45{bottom:538.763867pt;}
.y42{bottom:540.363867pt;}
.y44{bottom:551.563867pt;}
.y41{bottom:553.163867pt;}
.y43{bottom:564.363867pt;}
.y40{bottom:565.963867pt;}
.y33{bottom:567.644133pt;}
.y3f{bottom:578.763867pt;}
.y32{bottom:583.644133pt;}
.y31{bottom:598.044133pt;}
.y5{bottom:625.003600pt;}
.y4{bottom:641.003600pt;}
.y3{bottom:660.203600pt;}
.y30{bottom:690.777467pt;}
.y2f{bottom:706.777467pt;}
.y2e{bottom:721.177467pt;}
.y2d{bottom:737.177467pt;}
.y2c{bottom:756.377467pt;}
.y37{bottom:768.541733pt;}
.y3a{bottom:770.141733pt;}
.y36{bottom:781.341733pt;}
.y2b{bottom:782.788667pt;}
.y39{bottom:782.941733pt;}
.y35{bottom:794.141733pt;}
.y38{bottom:795.741733pt;}
.y2a{bottom:798.788667pt;}
.y34{bottom:808.541600pt;}
.y29{bottom:813.188667pt;}
.y28{bottom:829.188667pt;}
.y27{bottom:848.388667pt;}
.y26{bottom:874.258933pt;}
.y25{bottom:890.258933pt;}
.y24{bottom:904.658933pt;}
.y23{bottom:920.658933pt;}
.y22{bottom:939.858933pt;}
.y9{bottom:978.117067pt;}
.h7{height:20.752092pt;}
.h8{height:20.885460pt;}
.h6{height:22.992261pt;}
.hb{height:24.856498pt;}
.h4{height:25.940115pt;}
.h9{height:26.106825pt;}
.h3{height:31.128138pt;}
.ha{height:31.328190pt;}
.h2{height:31.547448pt;}
.h5{height:65.723849pt;}
.h1{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.000000pt;}
.w0{width:816.000000pt;}
.x0{left:19.333333pt;}
.x23{left:33.453067pt;}
.x36{left:35.842133pt;}
.x35{left:41.452800pt;}
.x46{left:46.329600pt;}
.x47{left:48.185600pt;}
.x2{left:53.228267pt;}
.x22{left:56.103733pt;}
.x24{left:56.962400pt;}
.x48{left:60.110933pt;}
.x27{left:171.382533pt;}
.x26{left:173.163867pt;}
.x38{left:180.061467pt;}
.x51{left:184.110267pt;}
.x3f{left:186.018267pt;}
.x25{left:188.075867pt;}
.x40{left:192.076933pt;}
.x15{left:194.665333pt;}
.x16{left:197.193333pt;}
.x37{left:198.344133pt;}
.x3e{left:199.362667pt;}
.x17{left:204.926667pt;}
.x14{left:221.556000pt;}
.x13{left:229.694667pt;}
.x12{left:259.635200pt;}
.xb{left:274.556933pt;}
.x4{left:284.097333pt;}
.x1f{left:291.083067pt;}
.x31{left:299.525333pt;}
.x43{left:301.920800pt;}
.x30{left:305.136000pt;}
.x45{left:315.883467pt;}
.x44{left:317.259467pt;}
.x5{left:318.303067pt;}
.x2f{left:320.048133pt;}
.x32{left:320.912000pt;}
.x3c{left:324.152133pt;}
.x3b{left:330.264133pt;}
.x1a{left:336.324267pt;}
.x19{left:352.181067pt;}
.xa{left:372.295600pt;}
.x7{left:386.194933pt;}
.x1c{left:409.404267pt;}
.x1d{left:426.265867pt;}
.x18{left:437.429067pt;}
.x1e{left:441.003067pt;}
.x3a{left:443.800800pt;}
.x21{left:452.304800pt;}
.x39{left:454.254133pt;}
.x50{left:456.072133pt;}
.x3{left:460.097333pt;}
.x4c{left:461.260800pt;}
.x1b{left:462.364267pt;}
.x49{left:464.786000pt;}
.x6{left:470.194933pt;}
.x20{left:488.144800pt;}
.x9{left:492.660800pt;}
.x8{left:510.092400pt;}
.x2a{left:561.337867pt;}
.x3d{left:563.107600pt;}
.x29{left:568.911200pt;}
.x1{left:572.316267pt;}
.x4b{left:576.656667pt;}
.x28{left:583.992533pt;}
.x2b{left:584.847200pt;}
.x10{left:586.057067pt;}
.xf{left:588.670400pt;}
.x4a{left:589.644267pt;}
.x11{left:593.790400pt;}
.xe{left:610.419733pt;}
.xd{left:618.558400pt;}
.xc{left:648.498800pt;}
.x41{left:691.795333pt;}
.x42{left:696.382000pt;}
.x2e{left:698.586533pt;}
.x2d{left:700.367867pt;}
.x33{left:702.977067pt;}
.x4f{left:709.132000pt;}
.x34{left:713.035733pt;}
.x2c{left:715.280000pt;}
.x4e{left:718.838667pt;}
.x4d{left:720.748000pt;}
}
